Referência da APIComposite matches
List composite matches
Authorization
ApiKeyAuth x-api-key<token>
Tenant API key
In: header
Query Parameters
ruleSetId?string
Format
uuidjobId?string
Filter by the matching job that produced the composite.
Format
uuiddecision?string
Decision filter. Note: composite rows are stored under the underlying decision value (MATCH/POSSIBLE); the API translates these to COMPOSITE_* in event payloads.
Value in
- "MATCH"
- "POSSIBLE"
direction?string
Value in
- "one_to_many"
- "many_to_one"
page?integer
Format
int32Range
1 <= valueDefault
1limit?integer
Format
int32Range
1 <= value <= 100Default
25Response Body
application/json
application/json
curl -X GET "https://example.com/v1/composite-matches"{ "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "ruleSetId": "48affae8-2f10-44c5-addc-54478c17eb78", "matchingJobId": "79ce14ff-c882-49a8-b4c2-b8ea17b9cfe9", "direction": "one_to_many", "status": "COMPLETE", "expectedMemberCount": 0, "score": 0, "decision": "MATCH", "targetAmount": 0, "composedAmount": 0, "amountDelta": 0, "explanation": {}, "createdAt": "2019-08-24T14:15:22Z" } ], "total": 0, "page": 0, "limit": 0}
